VegBank - Bug #133

Prepare a ERD for the taxon component NVC database
09/22/2000 08:44 AM - John Harris

Status: Closed Start date: 09/22/2000
Priority: Normal Due date:

Assignee: John Harris % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: UnMilestoned Spent time: 0.00 hour
Bugzilla-ld: 133

Description

This diagram should reflect the current thinking of: Taswell, Jones, Peet and

Harris and should allow for interaction with the plots database. This diagram

will be used in the taxonomy meetings in early November for discussion about how
to track changes in taxonomy.

History

#1 - 03/21/2002 01:39 PM - John Harris
fixed

#2 - 08/15/2002 12:48 PM - Matt Jones

Closed bugs that were completed during earlier vegbank prototype phase.

#3 - 01/31/2005 02:52 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#4 - 01/31/2005 02:52 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 133

04/25/2024

1/1



http://www.tcpdf.org

